using System;
using System.Collections.Generic;
using System.Text;
using JuSNS.Model;
using JuSNS.Common;
using JuSNS.Factory;

namespace JuSNS.Home
{
    /// <summary>
    /// 不感兴趣投票类
    /// </summary>
    public class DisVote
    {
        private IDisVote dal;
        /// <summary>
        /// 构造函数
        /// </summary>
        public DisVote()
        {
            dal = DataAccess.CreateDisVote();
        }

        /// <summary>
        /// 添加不感兴趣投票
        /// </summary>
        /// <param name="Info">不感兴趣投票实体类</param>
        /// <returns>添加成功返回1</returns>
        public int Add(DisVoteInfo Info)
        {
            return dal.Add(Info);
        }
    }
}
